@media (min-width: 1500px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1800px) {
  .container {
    max-width: 1440px;
  }
}

@media only screen and (max-width: 1920px) {}

@media only screen and (max-width: 1600px) {

  .mmpopup .formPop {
    padding: 3rem;
  }


  .menu>li.mega-dropdown:nth-child(2):hover .mega-menu {
    left: -30.8rem;
  }

  .menu>li.mega-dropdown:nth-child(3):hover .mega-menu {
    left: -38.1rem;
  }

  .mega-dropdown:hover .mega-menu {
    left: -32.23rem;
  }

  .mega-menu ul li a {
    font-size: 13px;
  }

  .menu>li.mega-dropdown:nth-child(4):hover .mega-menu {
    left: -47.5rem;
  }

  .menu>li.mega-dropdown:nth-child(5):hover .mega-menu {
    left: -56.5rem;
  }

  .menu.navbar-nav>li:nth-child(5) .menu-under-line::before {
    width: 11.42rem;
  }


  .menu.navbar-nav>li:nth-child(5) .mega-menu .about-intro h4::after {
    width: 84.2%;
  }

  .aurName::before {
    right: 9rem;
  }

  .investSec::before,
  .investSec::after {
    width: 30rem;
  }

  .worldCirle img {
    width: 18rem;
  }

  .worldImage {
    bottom: 4.25rem;
    left: 18rem;
  }

  footer::after {
    background-position-x: right;
    background-size: contain;
  }

  .passportRankSec .bottom-stats {
    width: 100%;
  }

  .contactInfo {
    margin-left: -4rem;
  }

  .worldImage {
    bottom: 6.8rem;
  }

  .mmpopup .imgpop figure,
  .mmpopup .imgpop figure img {
    height: 660px;
  }

  .mmpopup .formPop h3,
  .mmpopup .formPop h4 {
    font-size: 1.86rem;
  }

}

@media only screen and (max-width: 1440px) {
  html {
    font-size: 14px;
  }

  .main-slider::before,
  .main-slider::after {
    width: 30rem;
  }

  .counterBox ul {
    width: auto;
  }

  .aurName::before {
    right: 9.5rem;
  }

  .worldImage {
    bottom: 6.8rem;
    left: 18rem;
    width: 29rem;
  }

}

@media only screen and (max-width: 1366px) {
  html {
    font-size: 13px;
  }

  .menuWrap .menu {
    gap: 3rem;
  }

  .aurName {
    right: 1rem;
  }

  .investSec::before,
  .investSec::after {
    width: 25rem;
  }

  .investContnt::before {
    width: auto;
  }

  .specBox h3 {
    font-size: 1.75rem;
  }

  footer::after {
    background-position-x: center;
  }

  .main-slider {
    height: 100vh;
    min-height: 800px;
  }

  .innerBanner {
    height: 70vh;
    min-height: 600px;
  }

  .worldImage {
    bottom: 7.8rem;
  }
}

@media only screen and (max-width: 1199px) {
  html {
    font-size: 12px;
  }

  .main-header {
    padding: 0;
  }

  .menuWrap .menu a {
    padding: 16px 10px;
  }

  .main-header {
    position: relative;
  }

  .menu-Bar {
    display: none;
    top: 50%;
    bottom: initial;
    transform: translateY(-50%);
  }

  .menuWrap.open {
    display: flex;
    left: 0px
  }

  .menuWrap {
    position: fixed;
    left: -210%;
    right: 0;
    top: 0;
    /* bottom:0; */
    margin: auto;
    background: var(--theme-color);
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    transition: all 0.4s ease;
    z-index: 3;
    width: 100vw
  }

  ul.menu li {
    display: block
  }

  ul.menu li a {
    margin-bottom: 10px;
    padding: 0;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    padding-right: 0px;
    margin-right: 0px;
    color: #fff;
    font-size: 15px;
    text-transform: capitalize
  }

  .menuWrap .menu {
    display: block;
  }

  .menu li:hover a,
  .menu li.active a {
    background: var(--black);
  }

  .menu-Bar span {
    background: var(--white);
  }

  .menu li:hover>a,
  .menu li.active>a,
  .menu>li.menu-item-has-children>.sub-menu>li.current-menu-item>a {
    background: var(--black) !important;
  }

  .menu>li.menu-item-has-children>.sub-menu>li {
    background: transparent !important;
  }

  .headerMenu {
    justify-content: flex-start;
  }

  footer::after {
    background-position-x: left;
  }
}

@media only screen and (max-width: 991px) {
  .menuWrap .menu a {
    padding: 8px 10px;
    margin-bottom: 6px;
  }

  .topBarFlex ul {
    gap: 1rem;
  }

  .main-slider h1 br {
    display: none;
  }

  .main-slider h1 {
    font-size: 3rem;
  }

  .main-slider p {
    width: 100%;
    margin: 1rem 0;
  }

  .main-slider::before,
  .main-slider::after {
    width: 20rem;
  }

  .homeSlider .swiper-pagination {
    left: 44%;
  }

  br {
    display: none;
  }

  h4 {
    font-size: 2.5rem;
  }

  .innerBanner {
    background-size: cover;
    background-position: center right;

  }

  .contactInfo {
    margin: 0;
  }
}

@media only screen and (max-width: 767px) {

  html {
    overflow-x: hidden !important;
  }

  header {
    overflow: visible;
  }

  .iti--container {
    z-index: 9999999 !important;
  }

  .mmpopup .imgpop {
    display: none;
  }

  .mmpopup .formPop {
    padding: 2rem;
    width: 100%;
  }

  .iti {
    width: 100%;
  }

  .mmpopup .formPop h3,
  .mmpopup .formPop h4 {
    font-size: 1.4rem;
    padding-right: 2rem;
  }

  .formTopContnt p {
    display: none;
  }

  .popup-main {
    width: 95%;
    border-radius: 5px;
  }

  .investContnt p {
    height: auto;
  }

  .newsBox .newsContnt p {
    height: auto;
  }

  a.contactBox {
    margin: 0;
    position: relative;
    height: auto;
  }

  a.contactBox h3 {
    padding-left: 8rem;
  }

  a.contactBox .iconContact {
    width: 25%;
  }

  .topBarFlex ul li a {
    font-size: 0;
  }

  .topBarFlex ul li a i {
    font-size: 1.5rem;
  }

  button.ma5menu__toggle {
    top: 4.3rem;
  }

  .headerMenu .logo img {
    height: 100%;
    width: 15rem;
  }

  .main-slider {
    height: 100vh;
    min-height: auto;
  }

  .innerBanner {
    height: 80vh;
  }

  .main-slider::before {
    width: 15rem;
    clip-path: polygon(0 0, 86% 0, 100% 100%, 0% 100%);
  }

  .main-slider::after {
    width: 15rem;
    clip-path: polygon(12% 0, 100% 0, 100% 100%, 0% 100%);
  }

  .counterBox ul {
    top: -1px;
  }

  .counterBottm ul {
    top: auto;
  }

  .abtImg {
    padding: 2rem 0 4rem;
  }

  .serImg {
    padding: 4rem 0 4rem;
  }

  .serJobHead {
    top: 4rem;
  }

  .servicesSlider {
    padding-bottom: 0;
  }

  .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }

  .counterBox ul {
    top: -1px;
  }

  .counterBottm ul {
    top: auto;
  }

  .abtImg {
    padding: 2rem 0 4rem;
  }

  .serImg {
    padding: 4rem 0 4rem;
  }

  .serJobHead {
    top: 4rem;
  }

  .servicesSlider {
    padding-bottom: 0;
  }

  .countryName::after {
    width: 10px;
    height: 10px;
    top: 2.5rem;
  }

  .countryName::before {
    height: 140px;
    width: 2px;
    top: 2.8rem;
  }

  .usaName {
    left: 4rem;
    top: 7rem;
  }

  .countryName h3 {
    font-size: 1rem;
    margin: 0;
  }

  @keyframes shadowAni {
    0% {
      box-shadow: 0 0 0 0px #9b866f1c;
    }

    100% {
      box-shadow: 0 0 0 6px #9b866f45;
    }
  }

  .canadaName {
    left: 12rem;
    top: 10rem;
  }

  .turkeyName {
    left: 53%;
    top: 14rem;
  }

  .aurName {
    right: 2rem;
    top: 7rem;
  }

  .aurName::before {
    right: 3rem;
    transform: none;
  }

  .aurName::after {
    left: 3rem;
  }

  .servicesSlider .swiper-pagination {
    left: 0;
  }

  .investSec::before,
  .investSec::after {
    width: 8rem;
  }

  .animatedHead {
    font-size: 2.5rem;
    padding: 10px 0;
  }

  .animatedHead::before {
    width: 15px;
    height: 15px;
  }

  .specHead {
    padding: 0 2rem;
  }

  .specialSerSec::before {
    height: 210px;
  }

  section,
  .newsInner {
    padding: 2rem 0;
  }

  h4 {
    font-size: 2rem;
  }

  .blogImg {
    width: 50rem;
  }

  h4 {
    font-size: 2rem;
  }

  .contactSec::before {
    display: none;
  }

  .leadForm {
    margin: 0;
  }

  .contactSec h4,
  .contactSec p {
    color: #fff;
  }

  .leadForm p {
    color: #000;
  }

  footer::before {
    width: 70%;
  }

  footer {
    padding: 2rem 0 12rem;
  }

  .col-md-3 {}

  footer .col-md-3 {
    border-bottom: 1px solid var(--theme-color);
    padding: 1rem 0;
    border-right: none;
  }

  ul.links {
    margin: 0;
  }

  footer .col-md-3:last-child {
    border: none;
  }

  footer::after {
    display: none;
  }

  .secondRow {
    padding: 0;
  }

  .worldImage {
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }

  .worldCirle {
    left: auto;
    right: 0;
    bottom: 34rem;
  }

  .copyRight p {
    text-align: center;
  }

  .copyRight ul {
    justify-content: center;
  }

  .worldImage img {
    width: 50rem;
  }

  .secondRow .col-md-2 {
    border-top: 1px solid var(--theme-color);
    padding: 1rem 0;
  }

  .copyRight {
    border-top: 1px solid var(--theme-color);
    padding-top: 1rem;
  }

  ul.socialLinks li a img {
    height: auto;
    width: 14px;
  }

  h2 {
    font-size: 1.75rem;
  }

  .investContnt::before {
    width: 100%;
    top: -1rem;
  }

  .investBox {
    margin: 1rem 0;
  }

  .investContnt h3 {
    width: 70%;
    margin-bottom: 1em;
  }

  .specialSerSec::before {
    height: 260px;
    border-bottom-left-radius: 100% 60%;
    border-bottom-right-radius: 100% 60%;
  }

  .tabsPack a {
    font-size: 1.625rem;
  }

  .flagBox {
    margin: 1rem 0;
  }

  .flagBox img {
    width: 8rem;
  }


  .storySec {
    z-index: 0;
    padding-top: 0;
  }

  .grayBgStory {
    padding: 2rem 0;
  }

  .storyBlue {
    padding: 2rem 0;
    margin: 0;
  }

  .storySec figure {
    text-align: center;
    position: absolute;
    top: -19rem;
    z-index: 0;
    opacity: 0.2;
    left: auto;
    right: 2rem;
  }

  .storySec figure img {
    width: 19rem;
  }

  .grayBgStory h4,
  .grayBgStory p {
    z-index: 1;
    position: relative;
  }

  .abtWorld figure {
    position: absolute;
    top: 0;
    opacity: 0.1;
  }

  .abtWorld {
    padding: 0;
  }

  .abtTabs {
    padding-top: 6rem;
  }

  .abtSlideSec::before {
    width: 40%;
    top: -3.8rem;
  }

  .abtTextAni .animatedHead {
    font-size: 2rem;
  }

  .abtSlideSec {
    padding: 2rem 0;
  }

  .abtSlideSec figure {
    margin: 2rem 0;
  }

  .cntTabs .tabsPack a {
    padding: 10px 1rem;
  }

  .cntTabs .flagBox a {
    margin: 0;
  }

  .cntTabs .flagBox a img {
    width: 6rem;
  }

  .abtInner .counterBottm ul {
    width: 300px;
  }

  .cntTabs .flagBox a {
    margin: 0;
  }

  .cntTabs .flagBox a img {
    width: 5rem;
  }

  .abtInner .counterBottm ul {
    width: 300px;
  }

  .cntTabs .tabsPack {
    flex-direction: row;
    gap: 10px;
    flex-wrap: wrap;
  }

  .cntTabs .tabsPack a {
    flex: 0 0 40%;
  }

  .cntTabs .flagBox h5 {
    font-size: 13px;
  }

  .worlSec {
    padding-top: 6rem;
  }

  .globalBox {
    height: auto;
    margin: 6px 0;
  }

  .globalBox h5 {
    top: 10px;
  }

  .newsBox {
    margin: 1rem 0;
  }

  .passportRankSec .legend {
    left: 0;
    top: 0;
  }

  .passportRankSec .zoom-controls {
    right: 0;
    top: 0;
    left: auto;
  }

  .passportRankSec .bottom-stats {
    width: 100%;
  }

  .passportRankSec .stat .n {
    font-size: 12px;
  }

  .passportRankSec .stat .t {
    font-size: 10px;
  }

  .passportRankSec .title {
    font-size: 12px;
  }


  .list-panel .list-top .heads .inrs {
    font-size: 12px;
  }

  .list-panel .list-top .heads {
    gap: 24px;
  }

  .passportRankSec .country-name {
    font-size: 8px;
  }

  .passportRankSec .rank-num {
    font-size: 12px;
  }

  .passportRankSec .country-row {
    display: grid;
    grid-template-columns: 56px 1fr 10rem 20rem;
    gap: 6px;
    padding: 10px;
  }

  .cnelement::before {
    display: none;
  }

  .accordian li h4 {
    padding-right: 4rem;
  }

  .accordian h4::after {
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }

  .accordian li {
    margin: 0;
  }

  .faqSec {
    padding-bottom: 6rem;
  }

  .contactSec {
    margin: 0;
  }

  .topBarFlex ul:first-child li:last-child {
    display: none;
  }

  .topBarFlex ul:first-child li:first-child a {
    font-size: 14px;
  }

  .ctaSec {
    padding: 6rem 0;
  }

  .stepDate {
    display: none;
  }

  .processBox {
    margin: 1rem 0;
  }

  .country-dropdown {
    width: 140px;
    position: relative;
    z-index: 1111;
  }

  .mouse-cursor {
    display: none;
  }

  header.fixed.sticky button.ma5menu__toggle {
    top: 10px;
  }

  .abtContent ul li h5 {
    align-items: start;
    flex-direction: column;
  }

  .globalBox::before {
    width: 100%;
  }

  .guideSecInner .row.pt-5 {
    padding: 0 !important;
  }

  .serviceSec::before {
    width: 100%;
  }

  body {
    overflow-x: hidden;
  }

  .cta2Sec p {
    margin-bottom: 2rem;
  }

  .cta2Sec {
    padding: 2rem 0;
  }
}

@media only screen and (max-width: 575px) {

  .main-slider h1 {
    font-size: 2.5rem;
    line-height: 1.2;
  }

  .main-slider::before,
  .main-slider::after {
    width: 8rem;
    display: none;
  }

  .homeSlider .swiper-pagination {
    left: 39%;
    bottom: -14px;
  }


  .serContent {
    padding: 10px 0;
  }

  .serContent h5 {
    font-size: 1.125rem;
  }

  .investSec::before,
  .investSec::after {
    display: none;
  }


  .specBox h3 {
    font-size: 1.25rem;
  }

  .blogBox {
    flex-direction: column;
    gap: 1rem;
  }

  .blogImg,
  .blogImg img {
    width: 100%;
  }

  footer {
    padding: 2rem 1rem 8rem;
  }

  .worldCirle {
    bottom: 31rem;
  }

  .countryName::before {
    height: 90px;
  }

  .usaName {
    left: 1rem;
    top: 0rem;
  }

  .countryName h3 {
    font-size: 9px;
  }

  .canadaName {
    left: 6rem;
    top: 2rem;
  }

  .ukName {
    top: 2rem;
  }

  .turkeyName {
    left: 53%;
    top: 5rem;
  }

  .aurName::after {
    left: 1.5rem;
  }

  .tabsPack {
    gap: 1rem;
  }

  .tabsPack {
    flex-direction: column;
    align-items: start;
    gap: 2rem;
  }

  .tabsPack a {
    font-size: 2rem;
  }

  .mapBox {
    margin-top: 8rem;
  }

  .guideSecInner .investContnt p,
  .newsSecInner .investContnt p {
    height: auto;
  }

  .flagBox ul li a {
    padding-left:0;
  }
  .flagBox ul li a i {
    opacity: 1;
    font-size: 10px;
}
}